<?xml version="1.0" encoding="utf-8"?>
<PluginInfo Project="Ed_WwiseProject" Platform="Mac" BasePlatform="Mac">
	<Plugins>
		<Plugin Name="System" ID="11403271" DLL="DefaultSink"/>
		<Plugin Name="No Output" ID="11862023" DLL="DefaultSink"/>
	</Plugins>
</PluginInfo>
